IBM Spectrum Protect CVE-2018-1788 Local Information Disclosure Vulnerability

Bugtraq ID: 105818
Class: Design Error
CVE: CVE-2018-1788
Remote: No
Local: Yes
Published: Oct 31 2018 12:00AM
Updated: Oct 31 2018 12:00AM
Credit: IBM.
Vulnerable: IBM Spectrum Protect 8.1.5.0
IBM Spectrum Protect 8.1.0.0
IBM Spectrum Protect 7.1.9.0
IBM Spectrum Protect 7.1.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus